:root {
    --color-main: #220;
    --color-bg: #FEF;
    --color-1: #80B;
    --color-2: #48D;
}

body {
    color: var(--color-main);
    background-color: var(--color-bg);
    padding: 0px;
    margin: 0px;
}

#content {
    margin: 0;
    padding: 0;
}

#content>* {
    display: none;
}

#content[tab="0"]>#filler {
    display: flex;
    justify-content: center;
}

#content[tab="1"]>#course-select {
    display: contents;
}

#content[tab="2"]>#scorecard {
    display: contents;
}

.content {
    margin: 2rem;
    padding: 1rem;
    border: 4px solid var(--color-main);
    border-radius: 1rem;
}

#filler>img {
    opacity: 50%;
    width: 30rem;
}